<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/miercoles.css">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> miercoles semana4 </title>
</head>
<body>
  <!-- <div class="container"> -->
  <div class="header">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">ABOUT</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                PRIVACY POLICY
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">icons</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">DISABLED</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
  </div>
  <div class="seccion1">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-6">
          <h1>El Gordito Feliz</h1>
          <p>Aqui va el texto (yo soy el texto C:)</p>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion2">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light bg-blue">
        <a class="navbar-brand" href="#">Hola que hace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Pricing</a>
            </li>
          </ul>
          <span class="navbar-text">

            <div class="derecha-icons">
              <img src="imagenes/logo1.png" alt="" width="1%">
              <img src="imagenes/logo2.png" alt="" width="10%">
              <img src="imagenes/logo3.png" alt="" width="10%">
              <img src="imagenes/logo4.png" alt="" width="10%">
            </div>
          </span>
        </div>
      </nav>
    </div>
  </div>
  <div class="seccion3">
    <div class="container">
      <div class="row">
        <div class="col-md-8">
          Social
          <hr>
          <div class="row">
            <div class="col-md-4">
              <img src="imagenes/almuerzo8.jpg" alt="" width="100%">
            </div>
            <div class="col-md-8">
              <h5>Beautiful Eye Structure with Rainbow Colors in cool new reform</h5>
              <p>naveed Iqbal  August 27,2015  3 comments:</p>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi</p>
              <input class="btn-primary" type="button" name="" value="READ MORE">
            </div>

          </div>
          <div class="row margencillo2">

            <div class="col-md-4">
              <img src="imagenes/bebidas6.jpg" alt="" width="100%">
            </div>
            <div class="col-md-8">
              <h5>Beautiful Eye Structure with Rainbow Colors in cool new reform</h5>
              <p>naveed Iqbal  August 27,2015  3 comments:</p>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi</p>
              <input class="btn-primary" type="button" name="" value="READ MORE">
            </div>

          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          POPULAR POSTS
          <hr>
          <div class="row">
            <div class="col-sm-6 col-md-4">
              <img src="imagenes/popular_post/almuerzo1.jpg" alt="" width="100%">
            </div>
            <div class="col-sm-6 col-md-8">
              <h6>Beautiful Lorem Lorem Lorem Lorem Lorem Lorem lorem Lorem Lorem lorem Lorem </h6>
            </div>
          </div>
              <hr>
          <div class="row margencillo">

            <div class="col-md-4">
              <img src="imagenes/popular_post/almuerzo2.jpg" alt="" width="100%">
            </div>
            <div class="col-md-8">
              <h6>Beautiful Lorem Lorem Lorem Lorem Lorem Lorem lorem Lorem Lorem lorem Lorem </h6>
            </div>
          </div>
          <hr>
          <div class="row margencillo">
            <div class="col-md-4">
              <img src="imagenes/popular_post/almuerzo3.jpg" alt="" width="100%">
            </div>
            <div class="col-md-8">
              <h6>Beautiful Lorem Lorem Lorem Lorem Lorem Lorem lorem Lorem Lorem lorem Lorem </h6>
            </div>
          </div>
          <hr>
          <div class="row margencillo">
            <div class="col-md-4">
              <img src="imagenes/popular_post/almuerzo4.jpg" alt="" width="100%">
            </div>
            <div class="col-md-8">
              <h6>Beautiful Lorem Lorem Lorem Lorem Lorem Lorem lorem Lorem Lorem lorem Lorem </h6>
            </div>
          </div>
        </div>
    </div>

  </div>
  <script src="js/jquery-3.2.1.slim.min.js"> </script>
  <script src="js/poper.min.js"> </script>
  <script src="js/bootstrap.min.js"> </script>

</body>
</html>
